» Ubuntu » 套件

Error

two or more packages specified (gwibber-service-pingfm oneiric-updates)